CREATE TABLE CRST_GL_ALLOC_BATCHES
(
  ALLOCATION_BATCH_ID    NUMBER(15)             NOT NULL,
  NAME                   VARCHAR2(39 BYTE)      NOT NULL,
  CHART_OF_ACCOUNTS_ID   NUMBER(15)             NOT NULL,
  VALIDATION_STATUS      VARCHAR2(1 BYTE)       NOT NULL,
  ACTUAL_FLAG            VARCHAR2(1 BYTE)       NOT NULL,
  LAST_UPDATE_DATE       DATE                   NOT NULL,
  LAST_UPDATED_BY        NUMBER(15)             NOT NULL,
  CREATION_DATE          DATE                   NOT NULL,
  CREATED_BY             NUMBER(15)             NOT NULL,
  LAST_UPDATE_LOGIN      NUMBER(15),
  VALIDATION_REQUEST_ID  NUMBER(15),
  DESCRIPTION            VARCHAR2(240 BYTE),
  DUMMY                  CHAR(1),
  LAST_UPDATED_NAME      VARCHAR2(100),
  CREATED_NAME           VARCHAR2(100),
  ID_FLEX_STR_CODE       VARCHAR2(100)
);
